View Issue Details

IDProjectCategoryView StatusLast Update
0002492SymmetricDSBugpublic2016-03-17 09:12
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.0 
Target Version3.7.29Fixed in Version3.7.30 
Summary0002492: Redshift bulk loader does not work with initial.create.first
DescriptionRedshift S3 bulk loader fails if tables are not present even if initial.create.first.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.7 eda0ff18

2016-02-25 07:27:57

Hicks, Josh

Details Diff
0002492 - Fixes initial load create first when table is not already
present in Redshift.

0002492
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/io/RedshiftBulkDatabaseWriter.java Diff File

Issue History

Date Modified Username Field Change
2016-02-09 21:42 josh-a-hicks New Issue
2016-02-09 21:42 josh-a-hicks Status new => assigned
2016-02-09 21:42 josh-a-hicks Assigned To => josh-a-hicks
2016-02-25 07:28 josh-a-hicks Status assigned => resolved
2016-02-25 07:28 josh-a-hicks Fixed in Version => 3.7.30
2016-02-25 07:28 josh-a-hicks Resolution open => fixed
2016-02-25 08:00 Changeset attached => SymmetricDS 3.7 eda0ff18
2016-03-11 19:25 admin Status resolved => closed
2016-03-17 09:12 chenson Project SymmetricDS Pro => SymmetricDS